Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_RB_Tree_Node_Base Class Reference

`#include <RB_Tree.h>`

Inheritance diagram for ACE_RB_Tree_Node_Base:

[legend]
List of all members.

## Public Types
enum | RB_Tree_Node_Color { RED, BLACK }

## Member Enumeration Documentation

enum ACE_RB_Tree_Node_Base::RB_Tree_Node_Color

  | Enumeration values:
  RED |
  BLACK |

The documentation for this class was generated from the following file:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/RB_Tree.h